*{
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
body{
    background-color: rgb(255, 238, 212);
    font-family: Verdana;
    text-align: center;
    height: 100vh;
    margin: 0;
}
h1{
    font-size: 2em;
}
h2{
    font-size: 1.5em;
    color: rgb(255, 102, 0);
}
h3{
    font-size: 1.25em;
    color: rgb(0, 163, 35);
}
p{
    font-size: 1em;
    color: #000000;
    line-height: 1.5;

}

button{
    display: inline-block;
    padding: 10px;
    margin-top: 10px; 
    color: orange;
    border: 1px solid orange;
    border-radius: 4px;
    transition: all 400ms ease;
    background-color: rgba(0,0,0,5);
}

button:hover{
    background: orange;
    color: #fff;
}

li{
    text-align: left;
    margin: 15px 0px;
    line-height: 1.5;
}

.container{
    max-width: 1250px;
    margin: auto;
    padding: 0 20px;
}


header{
    background-color: rgb(255, 255, 255);
}

header .logo{
    margin: 0;
    padding: 25px 30px;
    font-weight: bold;
    color: rgb(0, 0, 0);
    font-size: 1.5em;
    
}

header .container{
    display: flex;
    flex-direction: column;
    align-items: center;
}
header nav{
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 25px;
}

header a{
    padding: 5px 12px;
    text-decoration: none;
    font-weight: bold;
    color: black;
}

header img{
    height: 100%;
    max-height: 70px;
}

header a:hover{
    color: rgb(255, 102, 0);
}

#hero{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    height: 70vh; 
    color: white;
    background-image: linear-gradient(
        0deg,
        rgba(0,0,0,0.5),
        rgba(0,0,0,0.5)
    ),
    url("/Perros/image/hero.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#hero h2{ color: #fff;
}


#hero a{
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    margin-top: 10px; 
    color: orange;
    border: 1px solid orange;
    border-radius: 4px;
    transition: all 400ms ease;  
}

#hero a:hover{
    background: orange;
    color: #fff;

}

.color-ascento{color: rgb(0, 163, 35);
               font-weight: bold;
}

section .video {
min-height: 1000px;
}

footer{
    background-color: rgb(255, 255, 255);
}

footer p{
    margin: 0;
    color: #000000;
}

footer .container{
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 45px;
}
footer hr{
    padding: 0 0;
    margin: 0;
}

@media (min-width: 720px){
    header {
        position: fixed;
        width: 100%;
    }
    header .container{
        flex-direction: row;
        justify-content: space-between;
    }
    header nav{
        flex-direction: row;
        padding-bottom: 0;
        padding-right: 20px;
    }
    #hero{
        padding-top: 100px;
    }
}